Subject: Re: CCL:counterpoise correction

From: Harald Svedung <[email-masked]>
Date: Tue, 5 Jun 2001 14:46:59 +0200

Hi,

The trick with counterpoise correction is to use the result from the
original non-massaged calculation using all the atoms and then subtract
the interaction energies obtained with the two massaged calculations with
the interactions to the empty basis functions.

:-)
/harald

Harald Svedung (Ph.Lic.)      phone:  +46-31-7722816
Department of Chemistry       fax:  +46-31-167194
Physical Chemistry            home phone:+46-31-240897, +46-709223206
Goeteborg University          home e-mail: [email-masked]
SE-412 96 Goeteborg, Sweden.  www.che.chalmers.se/~svedung/welcome.html

On Fri, 1 Jun 2001, Adel El-Azhary wrote:

> Dear Netters:
>
> I am doing calculations on metal cation complexes using the gaussian
> program but not sure how to calculated the counterpoise correction. So
> any help is most appreciated. I am trying to do it first say for
> Mg2+(H2O). I know that the first two calculations need to be done for
> Mg2+(H2O) at its optimized geometry, in the first we zero out the charge
> on the metal cation and in the second we zero out the nuclear charge on
> water but I problem I am not sure about what is the third calculation
> which need to be done and how to calculated the counterpoise correction
> > from these three calculations. To make things clearer I included the
> data for these two calculations.
>
> Thank you very much in advance for the assistance.
>
> Best regards,
>
> Adel El-Azhary
>
>
>
> =========================================================
>
>  #p HF/6-31+g*  massage test
>
>  H2O   HF   Mg2+
>
>  2 1
>  Mg   0.0  0.0        0.933354
>  o2    0.0  0.0       -1.003294
>  h3    0.0  0.770810  -1.586945
>  h4    0.0 -0.770810  -1.586945
>
>  1 nuc 0.0
>
>  --link1--
>
>  #p HF/6-31+g*  massage test
>
>  HF   Mg2+
>
>  2 1
>  Mg   0.0  0.0        0.933354
>  o2   0.0  0.0       -1.003294
>  h3   0.0  0.770810  -1.586945
>  h4   0.0 -0.770810  -1.586945
>
>  2 nuc 0.0
>  3 nuc 0.0
>  4 nuc 0.0
>
> ======================================================
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>